RubyGems Navigation menu

activerecord-oracle_enhanced-adapter 6.0.0.rc3

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Versions:

  1. 6.0.4 - August 18, 2020 (109 KB)
  2. 6.0.3 - June 16, 2020 (3.99 MB)
  3. 6.0.2 - December 25, 2019 (109 KB)
  4. 6.0.0 - August 17, 2019 (109 KB)
  5. 6.0.0.rc3 - July 27, 2019 (109 KB)
Show all versions (91 total)

Runtime Dependencies (2):

  • activerecord ~> 6.0.0.rc2
  • ruby-plsql >= 0.6.0
  • Owners:

    Pushed by:

    Authors:

    • Raimonds Simanovskis

    SHA 256 checksum:

    1fc45eb838f5b42f8a2e2468f53c3c04ffb109df89e0301ca92852b37b8a434d

    Total downloads 1,135,137

    For this version 982

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 1.8.11

    Links: